package com.e6yun.project.sdk.api.pojo.cold;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.cold.StoreTempHumVO;
import com.google.common.base.MoreObjects;

import java.util.List;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/6 11:38
 * @ClassName GetStoreTempHumVO
 * @Remark
 */
public class GetStoreTempHumVO extends ApiResponse<StoreTempHumVO> {

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(GetStoreTempHumVO.class)
                .add("super",super.toString())
                .toString();
    }
}
